Loading...
Searching...
No Matches
Opm::Properties::TTag::ImmiscibleTwoPhaseModel Struct Reference

The type tag for two-phase immiscible problems. More...

`#include <immisciblemodel.hh>`

## Public Types

using | InheritsFrom = std::tuple<ImmiscibleModel>

## Detailed Description

The type tag for two-phase immiscible problems.

The documentation for this struct was generated from the following file:

- opm/models/immiscible/immisciblemodel.hh